### Method

# AppStreamCompose ImageTarget get_name

since: 1.2.0

#### Declaration [src]

    const gchar*
    asc_image_target_get_name (
      AscImageTarget* target
    )

#### Description [src]

Get the filename this rendition is stored as.

Available since: 1.2.0

#### Return value

Type: `const gchar*`

The rendition filename.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.